@charset "utf-8";
.webfont1 { font-family: 'Bowlby One SC', cursive; font-weight: 400; }
.webfont2 { font-family: 'Noto Serif JP'; font-weight: 900; }
.webfont3 { font-family: 'Noto Sans JP'; font-weight: 500; }
.webfont4 { font-family: 'Noto Sans JP'; font-weight: 400; }
.webfont5 { font-family: 'Noto Sans JP'; font-weight: 900; }
.webfont6 { font-family: 'Cormorant Garamond', serif; font-weight: 400; }
.webfont7 { font-family: 'Kanit', sans-serif; font-weight: 400; }
.webfont8 { font-family: 'Questrial', sans-serif; font-weight: 400; }
.webfont9 { font-family: 'Cormorant', serif; font-weight: 400; }
